# Dolibarr language file - Source file is en_US - externalsite
ExternalSiteSetup=Podesite poveznicu prema vanjskoj stranici
ExternalSiteURL=URL Vanjske stranice
ExternalSiteModuleNotComplete=Modul Vanjske stranice nije ispravno konfiguriran
ExampleMyMenuEntry=Moj unos za izbornik
